hostname HexArena
shyRespawn 0
spartanPrint 0
timelimit 35
fraglimit 70
maxclients 20
dmmode 3
developer 1
gamedir hexarena
map ksha1
sv_aim 1.0
sv_maxspeed 360
fraglimit 15
timelimit 15
logfile

  



